---
object_type: domain
version: 1.0
object:
  attributes:
    name: hackathon19
    description: ''
    display_name: 
    priority: 45
    enabled: true
    tenant_id: 99000000000001
    source: user
    top_level_namespace: 
